package com.cwhelp.component.actionLog.action.model;

import com.cwhelp.modules.system.enums.ActionLogEnum;
import lombok.Getter;

/**
 * @author yan.y
 */
@Getter
public class SystemType extends BusinessType{
    // 日志类型
    protected Byte type = ActionLogEnum.SYSTEM.getCode();

    public SystemType(String message) {
        super(message);
    }

    public SystemType(String name, String message) {
        super(name, message);
    }
}
